Page MenuHomePhabricator

Blog post 1 - Why We Read Wikipedia in other languages
Closed, ResolvedPublic

Description

We repeated the 2016 study in enwiki, this time in 14 languages. Why did we do it? What have we learned so far? We will share Figure 2 of https://arxiv.org/pdf/1702.05379.pdf for all languages and share some insights, observations, and open questions for further exploration. We will also link to the meta page where all of the documentation should go before the blog post (along with a 1-pager for every community who participated in the translation).

Event Timeline

leila created this task.Feb 3 2017, 10:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2017, 10:46 PM
jrbs added a subscriber: jrbs.
leila lowered the priority of this task from High to Normal.Feb 18 2017, 1:29 PM

Hello! I'm combing through the wikimedia-blog-content backlog and was wondering if this is a) something you're still planning to write and b) if there's any way I can help facilitate that process.

Thanks! Looking forward to working with you.

leila added a comment.EditedJun 28 2017, 5:42 AM

@MelodyKramer Thanks a lot for your note. :) The surveys will end this Thursday in 14 languages and we will need at least a few weeks to do early analysis and write about it. I suggest we write a blog post about the first part of the research captured in T157174 and then another post to share the result of the expanded research now that we have run the survey in 14 languages. I expect us being able to do this no earlier than right before Wikimania, more likely by the end of September 2017.

@leila Mel's out until next week, so I'll jump in quick for at least a preliminary response! That preliminary plan sounds good. It could be interesting to draw contrasts between English and other languages, but we'll have to see what can be drawn from the data. I suspect Mel and I might have ideas on how best to present this information when you have some of that early analysis—would you want to do a meeting after Wikimania to discuss it? (We'll be pretty busy in the run up to Wikimania as well, so it might be best to plan to publish after it.)

leila added a comment.Jun 28 2017, 6:13 AM

thanks @EdErhart-WMF. Sure, let's put a tentative plan to meet after Wikimania. If we see we have a good grasp of the results before Wikimania, we may still spend some time and write the post, but again: let's see how the analysis will go. :) We may also need to take into account whether we submit this work for publication to a conference in which case, we may have to wait until the results of the peer-review are out before going way out about it. :)

leila updated the task description. (Show Details)Feb 28 2018, 8:23 PM
leila moved this task from Staged to Time Sensitive on the Research board.Feb 28 2018, 8:34 PM
leila moved this task from Time Sensitive to In Progress on the Research board.Mar 3 2018, 2:40 AM

a very first draft is put together at https://docs.google.com/document/d/1oxYFS7zOOfDtQyH_UCVBr5E7TgNK0uDjyyy-QAKkPB4/edit# will ping Bob on Sunday night PT for his edits and writing to be added. We should aim to share this with the Blog team no later than end of the day on Monday PT. We have a nice story in place. :)

leila added a comment.Mar 6 2018, 6:47 PM

@EdErhart-WMF @MelodyKramer The blog post is ready for your review. As you will see, there are areas that we have left comment that we need to expand/improve, but this shouldn't take us more than 30-min. Please review it and let us know if you want to or can schedule it for this week: https://docs.google.com/document/d/1oxYFS7zOOfDtQyH_UCVBr5E7TgNK0uDjyyy-QAKkPB4/edit?ts=5a9e9d42#

leila added a comment.Mar 14 2018, 9:07 PM

Blog post 1 in the queue, scheduled to go out on Thursday unless something unexpected happens.

leila renamed this task from Blog post - Why We Read Wikipedia in other languages to Blog post 1 - Why We Read Wikipedia in other languages.Mar 15 2018, 4:27 PM
leila updated the task description. (Show Details)
leila moved this task from In Progress to Done (current quarter) on the Research board.
DarTar closed this task as Resolved.May 2 2018, 10:03 PM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q3-FY18 on the Research-Archive board.May 2 2018, 11:19 PM